Sector Name: CREDIT UNIONS - Bug #1613

Members Of Applicant-->Qus.13-->add two row-->put value-->save-->2nd row gets disappear after

save.
03/14/2022 03:35 PM - arti saraswat

Status: Closed Start date: 03/14/2022
Priority: Urgent Due date:

Assignee: Himanshu Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Members Of Applicant-->Qus.13-->add two row-->put value-->save-->2nd row gets disappear after save.

Before save:
clipboard-202203141534-2pinf.png

After Save:
clipboard-202203141534-s8azb.png

History

#1 - 03/15/2022 11:10 AM - himanshu bhardwaj

- Assignee changed from sunil gupta to Himanshu Singh

#2 - 03/15/2022 06:31 PM - Himanshu Singh

- Status changed from New to Resolved

#3 - 03/15/2022 06:48 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
